Como instalar Adobe Flash plugin 2016

Paflashra ver vídeos de forma online. jugar o hacer otras cosas; necesitamos este plugin, que de manera muy fácil, se puede instalar desde la terminal con estos tres comandos (puedes copiar y pegar, una frase a la vez y poner enter)…


sudo apt-get install flashplugin-installer

sudo apt-get update

sudo apt-get install adobe-flashplugin


Al ingresar el comando “sudo” la maquina nos pedirá casi siempre la contraseña (la tecleamos y no se vera, por cuestión de seguridad) entonces ponemos enter y si el programa esta instalado, nos dirá…

“ya está en su versión más reciente.
0 actualizados, 0 nuevos se instalarán, 0 para eliminar y 0 no actualizados.

Pero si no esta instalado aun, nos dirá…

Se utilizarán XX,X MB de espacio de disco adicional después de esta operación.
¿Desea continuar? [S/n]
Si quieres instalar, pones “s” y apretás enter (si no lo quieres “n” y enter) lo descargara, oficialmente y lo instalara


También el paquete anterior le falta una librería que le dicen “hall”. No es necesariamente vital, pero si mejora el trabajo de adobe flash plugin (en ciertas paginas que usan Stream).
si quieres instalar la librería “libhal1-flash” necesitas el repositorio primero. Abrimos terminal copiamos y pegamos…

sudo add-apt-repository ppa:flexiondotorg/hal-flash

sudo apt-get update

sudo apt-get install libhal1-flash

cierran el navegador que usan y lo vuelven a abrir después de la instalación del nuevo paquete

!!! viste que fácil, solucionado !!!

volver a la pagina principal


Anuncios

2 comentarios en “Como instalar Adobe Flash plugin 2016

  1. Hola! gracias por tomarte el tiempo de hacer este gran trabajo con el blog. Me has ayudado bastante. No pude instalar el flash plugin. Luego de poner los 3 comandos me sale:
    E: El paquete «adobe-flashplugin» no tiene un candidato para la instalación

    ¿alguna idea de qué más puedo hacer?
    Gracias!

    Me gusta

    1. puedes intentar actualizando el sistema y probar instalando de nuevo o instalar synatic. desde synatic nunca aparece ese error. tienes que seleccionar dos paquetes de adobe flash: el que contiene las librerías y el instalador.
      también puedes actualizar el sistema desde synatic.
      mucha suerte !

      Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s